.cell-light{font:normal 9pt Tahoma,Serif;background:#E5DAC1;border:solid #D2BF99 1px;margin:0;padding:10px 10px 16px 16px;text-align:left}
.cell-dark{font:normal 9pt Tahoma,Serif;background:#D2BF99;border:solid #8F7155 1px;margin:0;padding:10px 10px 16px 16px;text-align:left}
.cell-dark UL{padding:0 0 0 15px;color:#7D2800}
.cell-dark UL LI{padding:6px 0 0 0}
.cell-fix-width{width:210px}
.cell-max-width{width:100%}